Adobe Content Viewer 1.8 update

The Folio Producer Tools v.1.1 requires the Adobe Content Viewer 1.8. The new iPad version of Adobe Content Viewer 1.8 is in the review process with Apple. In the meantime, you can view the content in the desktop AIR Adobe Content Viewer v.1.8 that installs as part of the 1.1 Folio Tools update